uuid: 17b422af-2f06-480c-b043-0d8f47e2a4be
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_video
id: node.ct_video.promote
field_name: promote
entity_type: node
bundle: ct_video
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
